Not signed in (Sign In)

Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

    • CommentAuthorwobbuuu
    • CommentTimeDec 3rd 2017

    Hi, Matthias!

    I'm trying to build 0.25 version under Archlinux but got an error during build:

    ./ -qt5

    results in, as well as with qt4

    ./ -qt4

    results in.

    gcc version 7.2.0 GNU Make 4.2.1 qt4 4.8.7 qt5 5.9.3 ruby 2.4.2 python 3.6.3

    Do you know what is the issue?

    Thanks, Anton

    • CommentAuthorMatthias
    • CommentTimeDec 4th 2017


    for the Qt5 issue please see this patch:

    The Qt4 issue I can't explain. I am using 4.8.7 myself without seeing this issue (but on clang). The include file is found on my Ubuntu 16.10 in /usr/include/qt4/QtGui/QAbstractPageSetupDialog.